@charset "utf-8";
.clearfix:after,.cl:after{content:'\20';display:block;height:0;clear:both;}.clearfix,.cl{*zoom:1;}.clear{clear:both;}
.p5{padding:5px;}.p10{padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.p25{padding:25px;}.p30{padding:30px;}.p40{padding:40px;}.p50{padding:50px;}
.pl5{padding-left:5px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}
.pt5{padding-top:5px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}
.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}
.pr5{padding-right:5px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}
.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}
.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}
.f12{font-size:12px;}.f14{font-size:14px;}.f16{font-size:16px;}.f18{font-size:18px;}.f20{font-size:20px;}.f22{font-size:22px;}.f24{font-size:24px;}.f26{font-size:26px;}.f28{font-size:28px;}.f30{font-size:30px;}.f32{font-size:32px;}.f34{font-size:34px;}.f36{font-size:36px;}
.cf00{color:#f00;}a.cf00:link,a.cf00:visited{color:#f00;}a.cf00:hover,a.cf00:active{color:#f00;}
.cf30{color:#f30;}a.cf30:link,a.cf30:visited{color:#f30;}a.cf30:hover,a.cf30:active{color:#f30;}
.cf60{color:#f60;}a.cf60:link,a.cf60:visited{color:#f60;}a.cf60:hover,a.cf60:active{color:#f60;}
.cf90{color:#f90;}a.cf90:link,a.cf90:visited{color:#f90;}a.cf90:hover,a.cf90:active{color:#f90;}
.cfc0{color:#fc0;}a.cfc0:link,a.cfc0:visited{color:#fc0;}a.cfc0:hover,a.cfc0:active{color:#fc0;}
.c000{color:#000;}a.c000:link,a.c000:visited{color:#000;}a.c000:hover,a.c000:active{color:#000;}
.c333{color:#333;}a.c333:link,a.c333:visited{color:#333;}a.c333:hover,a.c333:active{color:#333;}
.c666{color:#666;}a.c666:link,a.c666:visited{color:#666;}a.c666:hover,a.c666:active{color:#666;}
.c999{color:#999;}a.c999:link,a.c999:visited{color:#999;}a.c999:hover,a.c999:active{color:#999;}
.cccc{color:#ccc;}a.cccc:link,a.cccc:visited{color:#ccc;}a.cccc:hover,a.cccc:active{color:#ccc;}
.cfff{color:#fff;}a.cfff:link,a.cfff:visited{color:#fff;}a.cfff:hover,a.cfff:active{color:#fff;}
.relative{position:relative;}.absolute{position:absolute;}.fixed{position:fixed;}
a:link,a:visited{ text-decoration:none;}a:hover,a:active{ text-decoration:none;}
.bold{font-weight:bold;}.normal{font-weight:normal;}
.left{text-align:left;}.center{text-align:center;}.right{text-align:right;}
.hide{display:none;}.block{display:block;}.inline-block{display:inline-block;}
.fl{float:left;}.fr{float:right;}
.ofhidden{overflow:hidden;}
.vm > *{display:inline-block;vertical-align:middle;}
.op0{opacity: 0;}.op1{opacity: 0.1;}.op2{opacity: 0.2;}.op3{opacity: 0.3;}.op4{opacity: 0.4;}.op5{opacity: 0.5;}.op6{opacity: 0.6;}.op7{opacity: 0.7;}.op8{opacity: 0.8;}.op9{opacity: 0.9;}.op10{opacity: 1;}
.w10p{width:10%;}.w20p{width:20%;}.w30p{width:30%;}.w40p{width:40%;}.w50p{width:50%;}.w60p{width:60%;}.w70p{width:70%;}.w80p{width:30%;}.w90p{width:90%;}.w100p{width:100%;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w250{width:250px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w450{width:450px;}
.w500{width:500px;}
.w550{width:550px;}
.w600{width:600px;}
.w650{width:650px;}
.w700{width:700px;}
.w750{width:750px;}
.w800{width:800px;}

body,html{height:auto;overflow-x: hidden;}

#body{background: #1040de;}
::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,0.5);border-radius:10px;}
::-webkit-scrollbar-track{background-color:transparent;}
::-webkit-scrollbar-button{}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-corner{}
::-webkit-resizer{}

/*------------ 共有样式 ------------*/
.topbar{width:100%;}
.topbar img{width:100%;}
.wp{width: 1160px;margin-left: auto;margin-right: auto;}
.wiperbox{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bg.jpg) repeat-y top center;background-size:100% auto; margin-top: 100px;z-index: 1000;}

.navBox{}
.navBox li{margin-bottom: 3px;}
.navBox li a{width: 145px;height: 50px;line-height: 50px;padding-left: 12px;box-sizing: border-box;background: #ff5800;display: inline-block;font-size: 20px;color: #fff;border:1px solid #ff5800;}
.navBox li.active a,.navBox li a:hover{border:1px solid #ff5800;background: #1040de;margin-left: 10px;}
.topBanner{width: 1016px;margin-left: auto;margin-right: auto;background: #f00033;padding: 8px;border:1px solid #000;}

#swipes .swiper-button-next{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bright.png) no-repeat center center;width: 66px;height: 66px;right: 0;}
#swipes .swiper-button-prev{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bleft.png) no-repeat center center;width: 66px;height: 66px;left: 0px;}
#disInt .swiper-button-next{width: 10px;height: 41px;right: 0;background-color: #ff5800;padding: 10px 6px;background-size: 74% 100%;top:50%;margin-top:-30px;}
#disInt .swiper-button-prev{width: 10px;height: 41px;left: 0px;background-color: #ff5800;padding: 10px 6px;background-size: 74% 100%;top:50%;margin-top:-30px;}

#siderInt .swiper-button-next{width: 10px;height: 41px;right: 0;background-color: #f00031;padding: 10px 6px;background-size: 74% 100%;top:50%;margin-top:-30px;}
#siderInt .swiper-button-prev{width: 10px;height: 41px;left: 0px;background-color: #f00031;padding: 10px 6px;background-size: 74% 100%;top:50%;margin-top:-30px;}


#disInt,#siderInt{position: relative;}
#disInt{z-index:6;}
#disInt .swiper-button-prev:hover,#siderInt .swiper-button-prev:hover{background-color: #000;}
#disInt .swiper-button-next:hover,#siderInt .swiper-button-next:hover{background-color: #000;}


#disInt .swiper-container{width:1100px;margin-left:auto;margin-right:auto;}

#siderInt .swiper-container{width:1100px;margin-left:auto;margin-right:auto;}



.wkbg{position: relative;width: 1160px;height: 1300px;margin-left: auto;margin-right: auto;}
.wkbg2{height:1520px;}
.bg1{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bg1.png) no-repeat center center;margin-top: -69px;background-size:100% 100%;}
.bg2{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bg2.png) no-repeat center center;background-size:100% 100%;}
.bg3{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/bg3.png) no-repeat center center;top: -60px;}

.iImg{position: absolute;}
.i1_1{left: -125px;top: 116px;}
.i1_2{left: -118px;top: 300px;}
.i1_3{right: -145px;top: 140px;}
.i2_1{left: -125px;top: 105px;}
.i2_2{left: -118px;top: 300px;}
.i2_3{right: -145px;top: 140px;}
.i3_1{left: -125px;top: 100px;}
.i3_2{left: -118px;top: 300px;}
.i3_3{right: -145px;top: 140px;}
.i4_1{left: -125px;top: 0px;}
.i4_2{right: -118px;bottom: -140px;}
.i5_1{left: 20px;top: 8px;}
.i6_1{left: 20px;top: 8px;}
.tTitle{width: 710px;margin-left: auto;margin-right: auto;margin-bottom:80px;}
.tTitle div{text-align: center;width: 296px;height: 80px;line-height: 80px;position: relative;font-size: 48px;margin-left: auto;margin-right: auto;}
.tTitle1 div span{position: absolute;width: 10px;background: #fff;border:1px solid #00bc7d;display: block;height: 10px;}
.tTitle2 div span{position: absolute;width: 10px;background: #fff;border:1px solid #f00031;display: block;height: 10px;}
.tTitle3 div span{position: absolute;width: 10px;background: #fff;border:1px solid #f00031;display: block;height: 10px;}
.tTitle4 div span{position: absolute;width: 10px;background: #fff;border:1px solid #f00031;display: block;height: 10px;}
.tTitle5 div span{position: absolute;width: 10px;background: #fff;border:1px solid #f00031;display: block;height: 10px;}
.tTitle6 div span{position: absolute;width: 10px;background: #fff;border:1px solid #f00031;display: block;height: 10px;}
.tTitle7 div span{position: absolute;width: 10px;background: #fff;border:1px solid #000000;display: block;height: 10px;}
.tTitle div span:nth-child(1){left: -5px;top: -5px;}
.tTitle div span:nth-child(2){right: -5px;top: -5px;}
.tTitle div span:nth-child(3){left: -5px;bottom: -5px;}
.tTitle div span:nth-child(4){right: -5px;bottom: -5px;}
.tTitle p{text-align: center;color: #fff;background: #000;text-align: center;height: 50px;line-height: 50px;font-size: 30px;margin-top: -10px;z-index: 10;position: relative;}
.tTitle1 div{background: #fff;color: #00bc7d;}
.tTitle1 p{width: 460px;margin-left: 280px;}
.tTitle1{padding-top: 160px;}

.tTitle2 div{background: #feed00;color: #000;}
.tTitle2 p{width: 460px;margin-left: 280px;}
.tTitle2{padding-top: 160px;}


.tTitle3 div{background: #f00031;color: #fff;width: 396px;}
.tTitle3 p{width: 340px;margin-left: 280px;}
.tTitle3{padding-top: 160px;}

.tTitle5 div{background: #f00031;color: #fff;width: 450px;margin-top: 100px;}
.tTitle6 div{background: #f00031;color: #fff;width: 450px;margin-top: 100px;}
.tTitle7 div{background: #000000;color: #fff;width: 450px;margin-top: 100px;}

.navBoxWrap{position: fixed;left: 0;top: 50%;margin-top: -154px;z-index: 1000;}





.bText{font-size: 20px;color: #000;text-align: center;margin-top: 30px;}
a.fBtn_1{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn1.png) no-repeat center center;width: 230px;height: 40px;display: inline-block;}
a.fBtn_1:hover{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn1_hover.png) no-repeat center center;}
a.fBtn_2{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn2.png) no-repeat center center;width: 230px;height: 40px;display: inline-block;}
a.fBtn_2:hover{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn2_hover.png) no-repeat center center;}
a.fBtn_3{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn3.png) no-repeat center center;width: 230px;height: 40px;display: inline-block;}
a.fBtn_3:hover{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/btn3_hover.png) no-repeat center center;}





.wkBox{position: relative;z-index: 20;display: flex;flex-wrap: wrap;padding: 30px 23px;}
.wkBox li{border:5px solid #000;width: 256px;height: 192px;border-radius: 0 5px 0 0;position: relative;margin-right: 15px;margin-bottom: 15px;}
.wkBox li:nth-child(4n){margin-right: 0;}

.wkBox li .card-info {
    padding: 10px;position: relative;background: rgba(0,0,0,0.5);color: #fff;position: absolute;left: 0;right: 0;opacity: 0;transition: ease 0.3s;height: 118px;bottom: 0;box-sizing: border-box;

}
.wkBox li .card-info-item{font-size: 12px;color: #bbb;bottom: 14px;}
.card-info-item{display: flex;align-items: center;border-bottom: 1px solid #aaa;padding:10px 0 10px 0;}
.card-info-item span{margin-right: 10px;cursor: default;display: flex;}
.card-info-item span img{width: 16px;height: 16px;margin-right: 5px;}
.wkBox li:hover .card-info{transform: translateY(0px);opacity: 1;transition: ease 0.3s;}
.nameTle{display: flex;align-items: center;font-size: 14px;}
.nameHead{width: 28px;height: 28px;border-radius: 100px;border:1px solid #000;margin-right: 5px;}
.nameTle > a{display: inline-block;margin: 5px 0;height: 28px;}
.card-info-title a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;width: 225px;}



.feather{width: 1160px;background: #dce4ff;border:1px solid #000;padding:;position: relative;}
#disInt .swiper-slide .imgBox{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/wkbg_1.png) no-repeat center center;width: 267px;height: 230px;background-size: 100% 100%;margin-right: 12px;padding: 33px 5px 5px 5px;box-sizing: border-box;}
#disInt .swiper-wrapper{width: 1110px;}

.tTitle4 div{background: #ff5800;color: #fff;width: 396px;margin-top: 100px;}

.disInt,.siderInt{margin-top: 65px;margin-bottom: 60px;}

.imgBox{display: block;}
#siderInt .swiper-slide .imgBox{background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/wkbg_2.png) no-repeat center center;width: 267px;height: 183px;background-size: 100% 100%;margin-right: 12px;padding: 33px 5px 5px 5px;box-sizing: border-box;}
#siderInt .swiper-wrapper{width: 1110px;}
#siderInt .swiper-slide img{height: 130px;}
.footerbg{line-height:0;}
.footerbg img{width:100%;}
.pb100{padding-bottom: 100px;}




.headerWrapper{overflow: hidden;}
.headerBox{transform-origin: left top;width:2560px;}


.smile{position: absolute;z-index:1;top:520px;left:250px;animation: rotate 5s linear infinite;}
.save{width:459px;height:165px;background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/save.jpg) no-repeat center center;position: absolute;left:307px;top:207px;z-index:2;animation: saveMove 5s linear infinite;}
.rr{width:339px;height:735px;background: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rr.jpg) no-repeat center center;position: absolute;right:91px;top:135px;z-index:2;animation: rrMove 5s linear infinite;}
.cursor{left:646px;top:300px;position: absolute;z-index:3;animation: cursorMove 5s linear infinite;}

@keyframes rotate{
	0%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}


@keyframes saveMove{
	0%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/save.jpg);}
	20%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/save.jpg);}
	21%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/savec.jpg);}
	79%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/savec.jpg);}
	80%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/save.jpg);}
	100%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/save.jpg);}
}
@keyframes rrMove{
	0%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rr.jpg);}
	20%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rr.jpg);}
	21%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rrc.jpg);}
	79%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rrc.jpg);}
	80%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rr.jpg);}
	100%{background-image: url(https://img.zcool.cn/special-resource/biye2019/assets/img/rr.jpg);}
}
@keyframes cursorMove{
	0%{transform:translate(100px,100px);}
	15%{transform:translate(100px,100px);}
	35%{transform:translate(0px,0px);}
	50%{transform:translate(0px,0px);}
	65%{transform:translate(0px,0px);}
	85%{transform:translate(100px,100px);}
	100%{transform:translate(100px,100px);}
}

.jiathis_style{display:flex;width:145px;height:50px;margin-top:3px;}
.g_share{width:71px;height:100%;margin-right:3px;background:#ff5800;text-align: center;box-sizing: border-box;cursor: pointer;}
.wbshare{width:71px;height:100%;background:#ff5800;text-align:center;padding-top:11px;box-sizing: border-box;cursor: pointer;}
.g_share a{display:inline-block;width:100%;height:100%;background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/wechat.png) no-repeat center center;background-size:36px 27px;}
.wbshare a{display:inline-block;width:35px;height:29px;background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/weibo.png) no-repeat center center;}
.g_share a .wx-qrcode{margin-top:0;top:55px;right:-48px;top:54px;}

.tTitle7{margin-bottom:0;}
.spec_modul{border:1px solid #050001;box-sizing: border-box;background:#feed00;width:1160px;margin:0 auto;padding:8px 0 38px;margin-top:40px;position: relative;}
.spec_eng{position: absolute;top:8px;left:38px;}
.spec_w1{font-size:20px;color:#010101;line-height:36px;margin-top:44px;margin-bottom:20px;text-align:center;}
.spec_w1 span{font-size:16px;}
.spec_show{position: relative;width:900px;margin:0 auto;}
#spec_show .swiper-container{width:900px;}
#spec_show .swiper-button-next,#spec_show .swiper-button-prev{width:21px;height:57px;position: absolute;top:50%;margin-top:-28.5px;}
#spec_show .swiper-button-next{background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/next5.png) no-repeat center center;right:-25px;}
#spec_show .swiper-button-next:hover{background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/next5-h.png) no-repeat center center;}
#spec_show .swiper-button-prev{background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/prev5.png) no-repeat center center;left:-25px;}
#spec_show .swiper-button-prev:hover{background:url(https://img.zcool.cn/special-resource/biye2019/assets/img/prev5-h.png) no-repeat center center;}
#spec_show .swiper-container .swiper-slide{width:100%;background:#050001;position: relative;box-sizing: border-box;padding:15px 36px;}
.swiper_img{width:332px;border:1px solid #feed00;position: relative;box-sizing: border-box;padding:9px;margin-right:36px;height:575px;}
.swiper_img span{display:block;width:8px;height:8px;box-sizing: border-box;border:1px solid #feed00;background:#050001;position: absolute;}
.swiper_img span:nth-child(1){left:-4px;top:-4px;}
.swiper_img span:nth-child(2){right:-4px;top:-4px;}
.swiper_img span:nth-child(3){left:-4px;bottom:-4px;}
.swiper_img span:nth-child(4){right:-4px;bottom:-4px;}
.swiper_img img{width:312px;}
.swiper_box{width:795px;display:flex;}
.swiper_word{width:420px;padding-top:115px;color:#fff;position: relative;height:575px;box-sizing: border-box;}
.swiper_tile{font-size:30px;font-weight:bold;line-height:30px;}
.swiper_info{font-size:20px;line-height:34px;margin-top:24px;}
.yjshare{position: absolute;bottom:18px;left:0;}
.specjt{animation: specjt 2s linear infinite;}
.sword{font-size:20px;margin-top:-5px;}

@keyframes specjt{
    0%{transform:translateX(0);}
    50%{transform:translateX(10px);}
    100%{transform:translateX(0);}
}










.marquee{left:50%;top:960px;margin-left:-580px; position: absolute; font-size:25px;line-height:60px;color:#fff;width:1160px;height:60px;text-align: center;}
.marquee marquee{background: #000;width:1160px;height:60px;}
.marquee.fixing{display: none}

.newmarquee{display:none;width:800px;left:50%;margin-left:-400px;line-height:50px;  height:50px;z-index:222;background: #000;color:#fff;position: fixed;top:0;}
.newmarquee marquee{background: #000;width:100%;height:50px;}
.newmarquee.active{display: block;}
#detail-add-comment{display:none;}



/**/
.article-comments{    background: #ffffff;border-radius: 0 0 4px 4px;}
.editcomment{padding: 30px;}


.article-comments { background: #ffffff; border-radius: 0 0 4px 4px; overflow: hidden; *zoom: 1; }

.article-comments:after { content: ""; display: table; }

.article-comments:after { clear: both; }

.article-comments .allcomment-box { padding-top: 30px; *zoom: 1; position: relative; }

.article-comments .allcomment-box:after { content: ""; display: table; }

.article-comments .allcomment-box:after { clear: both; }

.article-comments .allcomment-box:before { content: ''; display: block; width: 100%; height: 1px; background: #eeeeee; position: absolute; left: 0; top: 0px; }

.article-comments .allcomment-box .brilliant { width: 24px; height: 32px; line-height: 28px; text-align: center; color: #ffffff; font-size: 14px; background-color: #f4523b; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; position: absolute; top: 0; right: 40px; }

.article-comments .allcomment-box .brilliant:after { content: ""; display: block; position: absolute; bottom: 0; border-top: none; border-right: 12px solid transparent; border-bottom: 5px solid #ffffff; border-left: 12px solid transparent; }

.article-comments .btn-current-middle { min-width: 100px; }

.article-comments .allcomment-empy, .article-comments .preview-empty { min-height: 230px; padding-top: 98px; text-align: center; font-size: 14px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.article-comments .allcomment-empy { margin-top: -30px; padding-top: 180px; background: #fff url(../images/qiangsafa.png) no-repeat center 23px; background-size: 190px auto; }

.article-comments .allcomment-empy .first-people { color: #666666; }

.article-comments .reply-content-wrap { margin-top: 19px; padding: 0; }

.article-comments .commentwrap { padding: 0 30px; position: relative; }

.article-comments .commenttxt { padding: 0 30px; color: #444444; font-size: 14px; line-height: 14px; }

.article-comments #detail-jingcai-comment-title .commenttxt { font-size: 16px; line-height: 16px; font-weight: 600; }

.article-comments .commentnum { margin-left: 10px; font-size: 14px; color: #bbbbbb; font-weight: normal; }

.article-comments .commentcon .comment-list-box { width: 100%; padding: 30px 0 20px 68px; position: relative; *zoom: 1; }

.article-comments .commentcon .comment-list-box:after { content: ""; display: table; }

.article-comments .commentcon .comment-list-box:after { clear: both; }

.article-comments .commentcon .comment-list-box .userimg { width: 48px; height: 48px; position: absolute; left: 0; top: 35px; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.article-comments .commentcon .comment-list-box .userimg img { border-radius: 50%; width: 100%; height: 100%; }

.article-comments .commentcon .comment-list-box span, .article-comments .commentcon .comment-list-box a { display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.article-comments .commentcon .comment-list-box .hide { display: none; }

.article-comments .commentcon .comment-list-box .isEffectComment.hide { display: block; }

.article-comments .commentcon .comment-list-box .timebox { line-height: 24px; }

.article-comments .commentcon .comment-list-box .timebox .zcool-treetop { margin-left: -20px; }

.article-comments .commentcon .comment-list-box .usernick { margin-right: 20px; color: #444444; font-size: 14px; font-weight: 600; }

.article-comments .commentcon .comment-list-box .usernick:hover { color: #d36f16; }

.article-comments .commentcon .comment-list-box .issuetimer { font-size: 12px; }

.article-comments .commentcon .comment-list-box .time { margin-right: 10px; color: #bbbbbb; float: left; }

.article-comments .commentcon .comment-list-box .zcoll-app { float: left; color: #d36f16; }

.article-comments .commentcon .comment-list-box .commoncon { margin-top: 8px; line-height: 24px; *zoom: 1; }

.article-comments .commentcon .comment-list-box .commoncon:after { content: ""; display: table; }

.article-comments .commentcon .comment-list-box .commoncon:after { clear: both; }

.article-comments .commentcon .comment-list-box .commontxt { color: #666666; font-size: 14px; float: left; word-break: break-word; word-break: break-all; overflow: hidden; }

.article-comments .commentcon .comment-list-box .commenticons { width: 100%; height: 21px; margin-top: -5px; *zoom: 1; }

.article-comments .commentcon .comment-list-box .commenticons:after { content: ""; display: table; }

.article-comments .commentcon .comment-list-box .commenticons:after { clear: both; }

.article-comments .commentcon .comment-list-box .ricons { height: 35px; float: right; *zoom: 1; }

.article-comments .commentcon .comment-list-box .ricons:after { content: ""; display: table; }

.article-comments .commentcon .comment-list-box .ricons:after { clear: both; }

.article-comments .commentcon .comment-list-box .ricons .comment-zan, .article-comments .commentcon .comment-list-box .ricons .comment-news, .article-comments .commentcon .comment-list-box .ricons .comment-report, .article-comments .commentcon .comment-list-box .ricons .gbook-delete { height: 16px; line-height: 15px; background-repeat: no-repeat; }

.article-comments .commentcon .comment-list-box .ricons .comment-report { line-height: 13px; padding: 10px 10px 10px 22px; background-position: left 10px; visibility: hidden; }

.article-comments .commentcon .comment-list-box .ricons .comment-news { width: 17px; padding: 10px; margin-left: 20px; background-image: url(../img/pinglunqian.svg); background-position: 10px 11px; }

.article-comments .commentcon .comment-list-box .ricons .comment-news:hover { background-image: url(../img/pinglunhover.svg); }

.article-comments .commentcon .comment-list-box .ricons .comment-zan { padding: 10px 0 10px 32px; margin-left: 15px; font-size: 12px; color: #999999; background-image: url(../img/pinglundianzanqian.svg?v=1); background-position: 10px 9px; }

.article-comments .commentcon .comment-list-box .ricons .comment-zan span { float: right; }

.article-comments .commentcon .comment-list-box .ricons .comment-zan:hover { background-image: url(../images/svg/pinglundianzanhover.svg?v=1); }

.article-comments .commentcon .comment-list-box .ricons .comment-zan.active { background-image: url(../img/pinglundianzanhover.svg?v=1); }

.article-comments .commentcon .comment-list-box .ricons .gbook-delete { padding: 10px; margin-left: 25px; font-size: 12px; color: #999999; background-image: url(../img/shanchu.svg?v=1); background-position: left 8px; background-size: 16px 17px; -webkit-background-size: 16px 17px; -moz-background-size: 16px 17px; }

.article-comments .commentcon .comment-list-box:hover .comment-report { visibility: visible; }

.article-comments .commentcon .comment-list-box .quote-content-wrap { width: 100%; height: auto; margin-top: 16px; margin-bottom: 20px; padding: 16px 20px 20px; background: #f4f4f4; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; position: relative; font-size: 14px; }

.article-comments .commentcon .comment-list-box .quote-content-wrap i { display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; border-top: none; border-right: 15px solid transparent; border-bottom: 15px solid #f4f4f4; border-left: 15px solid transparent; position: absolute; top: -12px; left: 15px; }

.article-comments .commentcon .comment-list-box .quote-content-wrap .usernicks .usernick-box { padding-right: 10px; display: table-cell; vertical-align: top; }

.article-comments .commentcon .comment-list-box .quote-content-wrap .usernicks .designer-name { line-height: 26px; color: #444444; font-weight: 600; }

.article-comments .commentcon .comment-list-box .quote-content-wrap .usernicks .designer-name:hover { color: #d36f16; }

.article-comments .commentcon .comment-list-box .quote-content-wrap .userreply { line-height: 26px; color: #666666; word-wrap: break-word; word-break: break-all; display: block; }

.article-comments .commentcon li { border-bottom: 1px solid #f1f1f1; }

.article-comments .commentcon li:last-child { border-bottom: 0; }

.article-comments .commentcon li:hover .comment-report { display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.article-comments .comment-btn-current { float: right; margin: 0; margin-left: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.comment-module .pinlunt { position: relative; }

.comment-module .pinlunt .commentbig { width: 100%; display: block; }

.expression-box .commentbtn { font-size: 14px; margin-left: 10px; text-align: center; float: right; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.expression-box .biaoqing { background-size: 18px 18px; }

.editcomment { padding: 30px; color: #999999; font-size: 12px; *zoom: 1; }

.editcomment:after { content: ""; display: table; }

.editcomment:after { clear: both; }

.editcomment textarea::-webkit-input-placeholder { color: #cccccc; }

.editcomment ::-moz-placeholder { color: #cccccc; }

.editcomment textarea:-ms-input-placeholder { color: #cccccc; }

.reply-content-wrap .textarea-style { width: 100%; display: block; }

.more-comment { line-height: 14px; padding: 30px; border-top: 1px solid #eeeeee; text-align: center; background: #ffffff; }

.more-comment .view-more-text { color: #d36f16; font-size: 14px; }

.more-comment .write-comments { float: right; color: #999999; padding-left: 20px; background: url(../img/xiepinglun.svg) no-repeat left center; }

.more-comment .write-comments:hover { color: #444444; background: url(../img/xiepinglunhover.svg) no-repeat left center; }

.add-gbook, .add-comment-btn, .reply-comment-btn { float: right; margin: 0; }

.gbook-content-list { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; }
.comment-module .commentwrap{    padding: 0 30px;position: relative;}
.comment-module .allcomment-box{    padding-top: 30px;position: relative;}
.comment-module .allcomment-box:before{    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #eeeeee;
    position: absolute;
    left: 0;
    top: 0px;}

.comment-module .commentcon .comment-info-box .commoncon{margin-top: 8px;
    line-height: 24px;
    font-size: 14px;
    word-break: break-word;}
.avatar-container-48.absolute{    position: absolute;left: 0;top: 0;}    
.comment-module .commentcon .comment-info-box{width: 100%;
    padding-left: 68px;
    position: relative;}
.comment-module .commentcon .quote-content-wrap::before{    content: "";
    display: block;
    border-top: none;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #f4f4f4;
    border-left: 15px solid transparent;
    position: absolute;
    top: -12px;
    left: 15px;}
.comment-module .commentcon .comment-info-box .userimg img{border-radius: 50%;
    width: 100%;
    height: 100%;}
.comment-module .commentcon .comment-info-box .userimg{width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
    /**vertical-align: auto;*/
    zoom: 1;}
.comment-module .commentcon li{    padding: 30px 0;
    border-bottom: 1px solid #f1f1f1;}

.between, .flex-between{justify-content: space-between;}
.c-bbb{color: #bbb}
.comment-module .commentcon .comment-info-box .comment-news{margin-left: 20px;
    background-image: url(../img/pinglunqian.svg);}
.comment-module .commentcon .comment-info-box .comment-zan, .comment-module .commentcon .comment-info-box .comment-news, .comment-module .commentcon .comment-info-box .comment-report, .comment-module .commentcon .comment-info-box .gbook-delete{height: 20px;
    line-height: 20px;
    padding-left: 20px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background-position: left center;
    cursor: pointer;}




.rehide{display:none;}






































